/* Clear Floated Elements
---------------------------------*/
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}

.clr { clear:both;}

body, html {
	height:100%;
}

img {width: auto; max-width: 100%; height: auto;}

a, img a, img, a img { border:0; outline:0; text-decoration:none;}

a {text-decoration: none;}
a:hover {
	text-decoration: none;
	color:inherit;
}

h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}

body {-webkit-text-size-adjust:100%;}

ul, li {
	list-style:none;
	padding:0;
	margin:0;
}

/* Primary Styles
---------------------------------*/
body {
	background:#fff;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color:#454545;
}

/*------------header-----------*/

.header-right {
	margin:0 0 10px 0;
}

.logo {
	display:block;
	padding:30px 0 0 0;
}

.header-right {
	display:block;
	background:url(../images/tct_banner.jpg) no-repeat right 10px;
	height:118px;
}

.telephone_no {
	border:1px solid #999999;
	background:#353535;
	display:block;
	padding:16px 11px;
	border-radius:10px 0 0 10px;
	margin:27px 0 0 0;
}

.sidebar {
	border-right:1px dotted #999999; 
	padding:0 12px 0 0;
	height:100%;
}

.aside-link li{
	border-bottom:1px dotted #4c4c4c;
	padding:0 0 8px 0;
	margin:0 0 8px 0;
	font-weight:bold;
}

.aside-link li a {
	display:block;
	color:#3144a4;
	padding:0 0 0 15px;
	background:url(../images/tct_bullet.gif) no-repeat left center;
}

.menu-header {
	display:block;
	line-height:24px;
	background:#314491;
	color: #fff;
    display: block;
    font-weight: bold;
	margin-bottom: 10px;
    text-indent: 5px;
	padding:0 7px;
	font-size:11px;
}

.menu-header:hover {
	color: #fff;
}

.box {
	padding: 10px 0 10px;
	border-bottom:1px dotted #999999;
	margin:0 0 10px 0;
}

.box strong {
	display:block;
	padding:0 0 13px 0;	
}

.link {
	display:block;
	color:#c0001e;
	padding:0 0 0 15px;
	background:url(../images/tct_bullet.gif) no-repeat left 3px;
	text-decoration:underline;
}
.box:last-child {
	border-bottom:0;
}

.content-right {
	padding:10px;
}

.content-right h1 {
	font-size: 14px;
	color: #314491;
    font-weight: bold;
	padding:0 0 10px 0;
}

.warning {
    color: red;
    font-size: 12px;
}

.form_box {
	padding: 10px 0 18px;
	border-bottom:1px dotted #999999;
	margin:0 0 10px 0;
}

.form_box h2 {
	font-size: 13px;
	color: #314491;
    font-weight: bold;
	padding:0 0 8px 0;
}

.form_box .form-group {
	padding:0;
	margin:0 0 5px 0;
}

.form_box .control-label {
	line-height:30px;
	font-weight: normal;
}

.form-control {
	height:30px;
	border:1px solid #b5b5b5;
	border-radius:0;
	padding:5px 10px;
	line-height:30px;
	font-size: 12px;
}

.form_box .radio input[type="radio"], .form_box .radio-inline input[type="radio"] {
	top:5px !important;
}

.bottom_text span{
	display:block;
	padding:0 0 10px 15px;
	background:url(../images/tct_bullet.gif) no-repeat left 3px;
}

.bottom_text p a {
	color:#c0001e;
	text-decoration:underline;
}

.btn-default {
	background:#eeeeee;
	border-radius:0;
	color: #454545;
	font-size: 12px;
    font-weight: normal;
}

.navbar-default {
	background:none;
	border-left:0;
	border-top:0;
	border-bottom:0;
	
}

.navbar-collapse {
	padding:0;
}

.table > thead > tr > th {
	border:0;
	padding:0;
}

.table > thead > tr > th  strong {
	display:block;
	color:#fff;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5e5e5e+0,414141+40,333333+100 */
	background: #5e5e5e; /* Old browsers */
	background: -moz-linear-gradient(top,  #5e5e5e 0%, #414141 40%, #333333 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #5e5e5e 0%,#414141 40%,#333333 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #5e5e5e 0%,#414141 40%,#333333 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e5e5e', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
	padding:8px;
}

.table > thead > tr > th  span {
	display:block;
	color:#454545;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f5f5f5+0,eeeeee+47,e0e0e0+100 */
background: #f5f5f5; /* Old browsers */
background: -moz-linear-gradient(top,  #f5f5f5 0%, #eeeeee 47%, #e0e0e0 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f5f5f5 0%,#eeeeee 47%,#e0e0e0 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f5f5f5 0%,#eeeeee 47%,#e0e0e0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */
padding:8px;

}

.table > tbody > tr > td {
	border:0;
	padding:0;
}

.table > tbody > tr > td strong {
	padding:8px;
	display:inline-block;
}
.table > tbody > tr > td span {
	padding:8px 0;
	display:inline-block;
}

.quote-details {
	border-bottom:1px dotted #999999;
	margin:0 0 15px 0;
}

.details-quote h2 {
	font-size: 14px;
	color: #314491;
    font-weight: bold;
	padding:0 0 10px 0;
}

.view_more {
	display:block;
	padding:0 0 10px 15px;
	background:url(../images/tct_bullet.gif) no-repeat left 3px;
	color:red;
}

















.footer {
    background: #a4a4a4;
    font-size: 11px;
    line-height: 1.5em;
    padding: 5px 0;
    text-align: center;
}

.footer span {
	display:block;
	color:#fff;
}

.footer span a {
	color:#fff;
	text-decoration:underline;
}

/* Added 01-03-2016*/

.dotspacer,.menu td	{
	background-image: url(../images/cc_bg_hor_dot.gif);
	background-repeat: repeat-x;
	height: 30px;
}

.dotspacer	{
	background-position: center left;
}

.menu td	{
	background-position: bottom left;
}

.vertdotspacer	{
	width: 35px;
	background-image: url(../images/cc_bg_vert_dot.gif);
	background-repeat: repeat-y;
	background-position: center;
}

.spacer	{
	width: 8px;
	height: 8px;
}

.darkgrad	{
	background-image: url(../images/cc_bg_darkgreygrad.gif);
	color: #ffffff;
}

.redgrad	{
	/*background-image: url(../images/tct_red_bg.gif);
	color: #ffffff;*/
	background-color:#fbd5d5;
	color:#454545;
}

.orangegrad	{
	background-image: url(../images/tct_blue_bg.gif);
	color: #ffffff;
}

.greygrad	{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f3f3f3+0,efefef+35,e6e6e6+65,e2e2e2+100 */
background: #f3f3f3; /* Old browsers */
background: -moz-linear-gradient(top, #f3f3f3 0%, #efefef 35%, #e6e6e6 65%, #e2e2e2 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #f3f3f3 0%,#efefef 35%,#e6e6e6 65%,#e2e2e2 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #f3f3f3 0%,#efefef 35%,#e6e6e6 65%,#e2e2e2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-9 */
	font-size: 13px;
	border-bottom: 1px solid #b5b5b5 !important;
	border-right:1px solid #b5b5b5 !important;
}

.redgrad,.orangegrad,.greygrad,.darkgrad	{
	background-repeat: repeat-x;
	height: 31px;
	font-weight: bold;
	padding-left: 15px;
}

.grid .mainTable	{
	border-collapse: collapse;
	border: 1px solid #b5b5b5;
	max-width: 100%;
    width: 100%;
}

.grid .subTable	{
	border-collapse: collapse;
	border-bottom:1px solid #b5b5b5;
	max-width: 100%;
    width: 100%;
	
}

.grid td	{
	/*border: 1px solid #b5b5b5;*/	
}

.title	{
	height: 26px;
	border-bottom: 1px solid #b5b5b5;
	padding-left: 10px;
}

.book_now {
font-size: 12px;
font-weight: 400;
line-height: 1;
text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
display: inline-block;
padding: 5px 10px 6px;
color: #fff;
text-decoration: none;
border-radius: 4px;
border-bottom: 1px solid rgba(0,0,0,0.25);
position: relative;
cursor: pointer;
background: #14388f; /* Old browsers */
background: -moz-linear-gradient(top,  #14388f 0%, #2c539e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#14388f), color-stop(100%,#2c539e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #14388f 0%,#2c539e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #14388f 0%,#2c539e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #14388f 0%,#2c539e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #14388f 0%,#2c539e 100%); /* W3C */
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 );
}

.book_now:hover {
font-size: 12px;
font-weight: 400;
line-height: 1;
text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
display: inline-block;
padding: 5px 10px 6px;
color: #fff;
text-decoration: none;
border-radius: 4px;
border-bottom: 1px solid rgba(0,0,0,0.25);
position: relative;
cursor: pointer;
background: #475c91;
background: -moz-linear-gradient(top, #475c91 0%, #2a3757 44%, #171e2f 100%);
background: -webkit-linear-gradient(top, #475c91 0%,#2a3757 44%,#171e2f 100%);
background: linear-gradient(to bottom,#475c91 0%,#2a3757 44%,#171e2f 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#475c91', endColorstr='#171e2f',GradientType=0 );
}

.book_now:focus {
font-size: 12px;
font-weight: 400;
line-height: 1;
text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
display: inline-block;
padding: 5px 10px 6px;
color: #fff;
text-decoration: none;
border-radius: 4px;
border-bottom: 1px solid rgba(0,0,0,0.25);
position: relative;
cursor: pointer;
background: #a90329;
background: -moz-linear-gradient(top, #a90329 0%, #8f0222 44%, #6d0019 100%);
background: -webkit-linear-gradient(top, #a90329 0%,#8f022244%,#6d0019 100%);
background: linear-gradient(to bottom,#a90329 0%,#8f0222 44%,#6d0019100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 );
}

/*.main-wrapper{
	position:relative;
	}
	
.side-left{
	position:absolute;
	left:0;
	top:0;
	height:100%;}	
	
	.side-right{
		position:relative;
		float:right;}*/		
		
 #loadingmsg {
      color: black;
      background: #fff; 
      padding: 10px;
      position: fixed;
      z-index: 100;
	  position: fixed;
  top: 50%;
  left: 50%;
  /* bring your own prefixes */
  transform: translate(-50%, -50%);
   -webkit-transform: translate(-50%, -50%);
   -moz-transform: translate(-50%, -50%);
   -o-transform: translate(-50%, -50%);
  
     
      }
      #loadingover {
      background: black;
      z-index: 99;
      width: 100%;
      height: 100%;
      position: fixed;
      top: 0;
      left: 0;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
      filter: alpha(opacity=80);
      -moz-opacity: 0.8;
      -khtml-opacity: 0.8;
      opacity: 0.8;
    }	
	
	/*----------15_03_16-----------*/
	.all-wrapper{
		display:block;}
		
		.black-box{
			background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #5e5e5e 0%, #414141 40%, #333333 100%) repeat scroll 0 0;
    color: #fff;
    display: block;
    padding: 8px;
	margin-left: 15px;}
	
	.white-box{
		background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #f5f5f5 0%, #eeeeee 47%, #e0e0e0 100%) repeat scroll 0 0;
    color: #454545;
    display: block;
    padding: 8px;
	font-weight: bold;
	}
	
	.row.no-gutter [class*="col-"]:not(:first-child), .row.no-gutter [class*="col-"]:not(:last-child) {
    padding-left: 0;
    padding-right: 0;
}

.clearfix{
	clear:both;}
	
	.sub-table-responsive{
	border-bottom: 1px dotted #999999;
    margin: 0 0 15px;
	 overflow: hidden;
	 padding-bottom: 18px;}
	 
	 .dot-xs ul{
		 padding:0;
		 margin:0;}
		 
		 .dot-xs ul li{
		 display:block;
		 width:100%;
		 padding:8px 0;}
		 
		 .btr-col{
			 border:none;}